@charset "utf-8";
/* CSS Document */

html{
	height:100%;
	min-height:100%;
}
body{
	min-height:100%;
}
body {
	background:#fff;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color:#D05B42;
}
a:hover {
	color:#D05B42;
	text-decoration:underline;
}

body.home .entry-header {display:none;}
.post-edit-link {display:none;}

#ioconlafricaupload {width:100%;border-top: 1px solid #CF5B43;}
#ioconlafricaupload fieldset {display:block;margin:10px 0;padding:10px 0;}
#ioconlafricaupload fieldset.fld label {float: left;font-size:18px;}
#ioconlafricaupload fieldset.fld input, #ioconlafricaupload fieldset.fld select, #ioconlafricaupload fieldset.fld textarea {width:50%;padding:5px 10px;font-size:16px;color:#333;}
#ioconlafricaupload button {width:150px;padding:10px 20px;font-size:16px;background:#555;color:#fff;border:none;}
#ioconlafricaupload button:hover {background:#D05B42;}

.crunchify_thumb img {max-width:150px;}

body.page-id-5.custom-background {
    background-image: url(https://www.mediciconlafrica.org/ioconlafrica/wp-content/uploads/sites/9/2018/08/Cuamm_ioconlafrica_landing_180823_1-2g.jpg);
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
	background-size: cover;
}

.page-id-5 .page-container>header {
    background: rgba(207,91,69,1);
    padding: 20px 20px 0 20px;
	margin-bottom:20px;
}
.page-container {
	background: #fff;
	margin: 0 auto;
	padding: 40px 40px 20px 40px;
	font-size: 16px;
    line-height: 1.5em;
    color: #111;
}
.page-id-5 .page-container {
	background: rgba(255,255,255,0.9);
	margin: 400px auto 60px auto;
}
.page-id-5 .site-title-heading a.titolo {
	width:100%;
	max-width:300px;
    display: inline-block;
    margin-top: 15px;
}
.page-id-5 .site-title-heading a.logo {
	width:200px;
	float:right;
	display:block;
}
.site-title-heading a img {
	width:100%;
	height:auto;
}
.page-id-5 .site-title {
	width:100%;
	overflow: hidden;
}
.page-id-5 .site-title-heading a.logo {
    border-left: none;
    padding-left: 0;
}


.page-id-5 nav {
	display:none;
}
#main-column .post, #main-column .page {
	border:none;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}
#site-footer {
	border:none;
	background:none;
	padding: 10px 0;
}
.alert {
	padding: 0;
}
.entry-title {
	display:none;
}

#stickybar {
	display:none;
	background:rgba(207,91,69,1);
	overflow: hidden;
    padding: 5px 20px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
#stickybar a.titolo {
	width:100%;
	max-width:200px;
    display: inline-block;
    margin-top: 5px;
}
#stickybar a.logo {
	width:100px;
	float:right;
	display:block;
}
#stickybar a img {
	width:100%;
	height:auto;
}

.page-id-5 #myfooter {
	display:none;
}